{
  "deletesentrequest": "Eliminar amigo Solicitar Enviado",
 "removefriend": "Eliminar amigo",
 "acceptfriendrequest": "Aceptar Pendiente solicitud de amistad",
 "deletependingrequest": "Eliminar pendientes solicitud de amistad",
 "sendfriendrequest": "Enviar solicitud de amistad"
}